@charset "utf-8";
/* CSS Document */



/* FUNKY FIXES */
.col-xs-12 {
    width: 98%;
}

/* Probono14 colors */
.probono-blue {
	color: #002f65;	
}
.probono-blue-bg {
	background-color: #002f65;	
}
.probono-gold {
	color: #837241;	
	text-shadow: 0px -1px 1px #e0cb8f;
}
.probono-gold-bg {
	background-color: #837241;	
}
.probono-form-btn {
    background-color: #e4e7f0;  
    color: #002f65;
    border-radius: 2px;
}
.probono-form-btn:hover {

    color: #837241;

}
.probono-peach {
	color: #FAECD1;	
}
.probono-peach-bg {
	background-color: #FAECD1;	
}
.img-hoz-align {
	margin-left: auto;
    margin-right: auto;
}
.img-hoz-align img {
	margin-left: auto;
    margin-right: auto;
}
/* header */
.probono-blue-bg-header {
	background-color: #002f65;
	margin-right: -6px;	
	margin-bottom: -2px;	
}
.probono-blue-bg-header a:link {
	background-color: #a99a6f;
}
.probono-blue-bg-header a:visited {
	background-color: #a99a6f;
}
.probono-blue-bg-header a:hover {
	background-color: #ccc;
}
.probono-blue-bg-header a:active {
	background-color: #e0cb8f;
}
.header .navbar-nav > .active > a {
    border-color: #e0cb8f;
	margin-bottom: -2px;	
}
.header .navbar-nav > .active > a {
    color: #e0cb8f;
}
@media (min-width: 992px) {
	ul.nav.navbar-nav {
		position: relative;
		margin: 0px auto -4px auto;
	}
}
.header .navbar-nav > li > a:link {
    color: #e0cb8f;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}
.header .navbar-nav > li > a:hover {
    color: #ccc;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}
.header .navbar-nav > li > a:visited {
    color: #e0cb8f;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}
.header .navbar-nav > li > a:active {
    color: #a99a6f;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}




.footer-v1 p.muted {
	color: #5C5C5C;
}
.pull-left-img-pad {
	padding-right: 15px;	
	padding-bottom: 5px;	
}
.center-it ul {
	margin: 0px auto 0px auto !important;
}

/* navbar */
/* This should be around line 4713 in your bootstrap.css */
.navbar-collapse.collapse {
        text-align: center; /* Set this */
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
        font-weight:bold;
}

/* This should be around line 4866 in your bootstrap.css */
.navbar-nav {
    display:inline-block;
    float: none;
    margin: 0;
}

@media (min-width: 992px) {
	.header .navbar-nav {
		float: none;
	}
	
	.header .navbar-nav {
		position: relative;
		margin: 0 auto 0 auto;
	}
}


/* header */
.header > .container {
    display: table;
    margin-bottom: 0px;
}
.probono-header-logo {
	margin: 20px auto 20px auto !important;
}
/* footer */
.footer-v1 .headline h2,
.footer-v1 .headline h3,
.footer-v1  .headline h4 {
    border-bottom: 2px solid #a99a6f;
}
.footer-v1 .footer a,
.footer-v1 .copyright a,
.footer-v1 .footer a:hover,
.footer-v1 .copyright a:hover {
	color: #a99a6f;
}

/*responsive youtube <div class="video-container"><iframe.......></iframe></div> http://coolestguidesontheplanet.com/videodrome/youtube/*/
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
	.header-list {
		margin-top: 40px;
	}
	.header-list li {
		list-style: outside;
		list-style-type: none;
		padding-bottom: 5px;
		font-size: 1.2em;
	}
	.header-list li a {
		padding-left: 5px;
		font-weight: normal;
		color: #002f65;
	}
	.header-list li i {
		padding-right: 5px;
		width: 20px;
	}
	.light-grey-bg {
		background-color: #e3e7f0;	
	}
	
	
	
	
a:link {
    color: #837241;
	font-weight: 600;
}
a:visited {
    color: #837241;
	font-weight: 600;
}
a:hover {
    color: #002f65;
	font-weight: 600;
}
a:active {
    color: #a99a6f;
	font-weight: bold;
}
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #a94442;
}
.breadcrumbs-v3.img-v1 {
    background: url(../images/breadcrumbs/img1.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.breadcrumbs-v3.img-v3 {
    background: url(../images/breadcrumbs/img3.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.vf__button2  {
	margin-top: 20px;
}




.btn-u.btn-u-flip {
    background-color: #e0cb8f;
	color: #fff;
}